From 0efc23ffbb59360bb6135fa8a162ae2b1d726bb8 Mon Sep 17 00:00:00 2001
From: raphaesl <raphaesl@stud.ntnu.no>
Date: Sat, 25 Mar 2023 16:57:40 +0100
Subject: [PATCH] pushed scaling to live version

---
 configuration/manager/pollGit.sh | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

diff --git a/configuration/manager/pollGit.sh b/configuration/manager/pollGit.sh
index a359a97..3bf441c 100644
--- a/configuration/manager/pollGit.sh
+++ b/configuration/manager/pollGit.sh
@@ -15,4 +15,8 @@ do
     ssh -o "StrictHostKeyChecking no" ubuntu@$ip sudo git -C /home/ubuntu/dcsg2003/ reset --hard origin/main
 done
 
-crontab < /home/ubuntu/dcsg2003/configuration/manager/cron
\ No newline at end of file
+crontab < /home/ubuntu/dcsg2003/configuration/manager/cron
+if [ $? != 0 ]
+then
+    discord_error "Couldn't update crontab to new version."
+fi
\ No newline at end of file
-- 
GitLab